
#stacks_out_2223_page40 {
	width: 98%;
}

#stacks_in_2223_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2225_page40 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2225_page40 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2225_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2227_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2230_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2232_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2234_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2236_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2238_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2240_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2242_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2244_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2248_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2250_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2252_page40 {
	margin:  2px;
	padding:  5px;
}
